#!/bin/sh

set -e

DESKTOP_FILE=/usr/share/applications/cotinga.desktop

ICON_FILE=/usr/share/icons/hicolor/scalable/apps/cotinga.svg

rm "$DESKTOP_FILE"
rm "$ICON_FILE"
gtk-update-icon-cache /usr/share/icons/hicolor/
